=== debian/control ===
Source: language-pack-kde-ru
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-ru
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-ru-base
Replaces: language-pack-kde-ru-base, language-pack-ru-base (<< ${Source-Version}), language-pack-gnome-ru-base (<< ${Source-Version}), language-pack-kde-ru-base (<< ${Source-Version}), language-pack-ru (<< ${Source-Version})
Description: KDE translation updates for language Russian
 Translation data updates for all supported KDE packages for:
 Russian
 .
 language-pack-kde-ru-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ru
 to get full support for this language.
