=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-ru
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-ru-base (>= 1:8.10+20081107)
+Depends: language-pack-kde-ru-base (>= 1:9.04+20090413)
 Replaces: language-pack-kde-ru-base, language-pack-ru-base (<< ${Source-Version}), language-pack-gnome-ru-base (<< ${Source-Version}), language-pack-kde-ru-base (<< ${Source-Version}), language-pack-ru (<< ${Source-Version}),  language-pack-gnome-ru (<< ${Source-Version}), language-pack-kde-ru (<< ${Source-Version})
 Description: KDE translation updates for language Russian
  Translation data updates for all supported KDE packages for:
