=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-ru
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-ru-base (>= 1:11.04+20110607), language-pack-ru-base (>= 1:11.04+20110607)
+Depends: ${misc:Depends}, language-pack-kde-ru-base (>= 1:11.04+20120314), language-pack-ru
 Replaces: language-pack-kde-ru-base, language-pack-ru-base (<< ${binary:Version}), language-pack-gnome-ru-base (<< ${binary:Version}), language-pack-kde-ru-base (<< ${binary:Version}), language-pack-ru (<< ${binary:Version}),  language-pack-gnome-ru (<< ${binary:Version}), language-pack-kde-ru (<< ${binary:Version})
 Description: KDE translation updates for language Russian
  Translation data updates for all supported KDE packages for:
